# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = glabels
pkgbase = glabels
pkgver = 3.4.1-9.1
pkgdesc = Creating labels and business cards the very easy way
url = https://gitlab.gnome.org/Archive/glabels
builddate = 1683093425
packager = Erich Eckner <arch32 at eckner dot net>
size = 8379521
arch = i686
license = GPL3
depend = evolution-data-server
depend = iec16022
depend = qrencode
makedepend = intltool
makedepend = itstool
makedepend = python
